## latexdraw 2.0.8+1

=== debian/changelog ===
latexdraw (2.0.8+1-4) unstable; urgency=low

  * Use default-jre and default-jdk rather than specifying the compiler to use;
    thanks to James Page for the patch (Closes: #684018).
  * Drop (optional) runtime-dependency on removed sun-java6-jre.
  * Bump standards version to 3.9.4 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 15 May 2013 00:40:08 +1000

latexdraw (2.0.8+1-3) unstable; urgency=low

  * Use openjdk-7 as preferred java compiler for building package.
  * Drop (optional) build-dependency on removed sun-java6-jdk.
  * Bump standards version to 3.9.3 (no changes required).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed, 20 Jun 2012 00:02:33 +0100

latexdraw (2.0.8+1-2) unstable; urgency=low

  * use java-wrappers to find appropriate JREs including for multi-arch
    paths (Closes: #644615).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Simplify debian/rules with debhelper 7.
  * Update copyright to DEP-5 candidate format. 
  * Bump standards version to 3.9.2 (no changes required).
  * Set DM-Upload-Allowed: yes.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon, 17 Oct 2011 23:39:16 +0100

latexdraw (2.0.8+1-1) unstable; urgency=low

  * New upstream release (2.0.7 contained Windows-only bugfix; not uploaded to
    unstable)
  * Change order of JRE detection in wrapper script (Closes: #573901)

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 16 Mar 2010 22:48:30 +0000

latexdraw (2.0.6+1-1) unstable; urgency=low

  * New upstream release
  * Bump standards to 3.8.4 (no changes).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed, 10 Feb 2010 11:36:31 +0000

latexdraw (2.0.5+1-1) unstable; urgency=low

  * New upstream release

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon, 12 Oct 2009 18:26:13 +0100

latexdraw (2.0.4+1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.8.3 (no changes).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon, 05 Oct 2009 17:20:10 +0100

latexdraw (2.0.3+1-1) unstable; urgency=low

  * New upstream release.
  * Add additional Recommended packages for new export features.
  * Fix typo in long description, with thanks to Kai Weber (Closes: #529195).
  * Bump standards to 3.8.2 (no changes).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed, 15 Jul 2009 23:35:52 +0100

latexdraw (2.0.2+1-2) unstable; urgency=low

  * Convert packaging to quilt.
  * Update package description to mention SVG file format.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Sun, 03 May 2009 23:49:35 +0100

latexdraw (2.0.2+1-1) unstable; urgency=low

  * New upstream release.
  * Modify clean target to properly clean up.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Sun, 03 May 2009 17:51:09 +0100

latexdraw (2.0.1+1-1) unstable; urgency=low

  * New upstream release.
  * Re-enable license and release notes in About box.
  * Update copyright years in debian/copyright.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Thu, 23 Apr 2009 23:48:45 +0100

latexdraw (2.0.0+2-1) unstable; urgency=low

  * Adjusted repackaging to remove pre-built javadoc API documentation.
  * Fix link to on-line help pages.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Thu, 23 Apr 2009 22:54:57 +0100

latexdraw (2.0.0+1-1) unstable; urgency=low

  * New upstream release
  * Associate latexdraw with image/svg+xml since that is its new native image
    format.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Thu, 23 Apr 2009 16:58:58 +0100

latexdraw (1.9.5+1-4) unstable; urgency=low

  * Update copyright format.
  * Include new version of repackaging script.
  * Include get-orig-source target and update watch file.
  * Update syntax in .desktop files.
  * Bump standards version to 3.8.1 (no changes required).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon, 20 Apr 2009 23:45:10 +0100

latexdraw (1.9.5+1-3) unstable; urgency=low

  * Include openjdk-6 in the tests for available JREs in /usr/bin/latexdraw.
  * Remove statement from debian/copyright about why the package is not in main.
  * Remove unneeded targets from debian/rules.
  * Add to copyright file the copyright information for PictureChooser.java
    which contains example code from Sun Microsystems.
  * Convert debian/copyright into machine-readable form.
  * Remove "-client" from build call as it is no longer required with
    openjdk-6-jdk 6b11-1.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed, 16 Jul 2008 23:27:08 +0100

latexdraw (1.9.5+1-2) unstable; urgency=low

  * Change Build-Depends to use openjdk-6-jdk instead of sun-java6-jdk
  * Move from contrib to main since all Build-Depends are now in main

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 15 Jul 2008 19:29:49 +0100

latexdraw (1.9.5+1-1) unstable; urgency=low

  * Add source revision to the Debianised source tarball
  * Remove docs from source tarball and regenerate during build
  * Omit API documentation from build for end-user program but leave
    target in debian/rules for making it
  * Include help files in doc-base

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 01 Jul 2008 00:38:18 +0100

latexdraw (1.9.5-2) unstable; urgency=low

  * Include Homepage field in debian/control
  * Bump standards version to 3.8.0 (no changes required)

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed,  9 Jan 2008 14:40:35 +0000

latexdraw (1.9.5-1) unstable; urgency=low

  * New upstream release

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon,  5 Nov 2007 00:45:30 +0000

latexdraw (1.9.4-1) unstable; urgency=low

  * New upstream release

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 30 Oct 2007 18:36:42 +0000

latexdraw (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 3 July 2007 00:14:04 +0100

latexdraw (1.9.1-1) unstable; urgency=low

  * Initial packaging efforts.

