=== debian/control ===
Source: latexdraw
Section: graphics
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends: debhelper (>= 7.3.5~)
Build-Depends-Indep: default-jdk (>= 1:1.6) | java6-sdk,
                     ant,
                     imagemagick,
                     libjiu-java,
                     libjlibeps-java
Standards-Version: 3.9.4
Homepage: http://latexdraw.sourceforge.net/

Package: latexdraw
Architecture: all
Depends: default-jre (>= 1:1.6) | java6-runtime,
         libjiu-java,
         libjlibeps-java,
         java-wrappers,
         ${misc:Depends}
Recommends: texlive-pstricks,
            texlive-base-bin,
            texlive-latex-base,
            ghostscript
Suggests: ttf-mscorefonts-installer
Description: vector drawing program for LaTeX using PSTricks
 LaTeXDraw is a free PSTricks code generator or PSTricks editor for LaTeX.
 It has the usual drawing tools (lines, rectangles, circles, Bezier curves)
 and can resize, rotate, move and join objects using vector transformations.
 LaTeXDraw uses SVG as its file format and figures can be exported as PSTricks
 code, pdf, eps, jpg, bmp, png, ppm.
 .
 PSTricks is an extension of LaTeX which allows the creation of drawings,
 diagrams and graphs in 2D or 3D.
