=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="dversionmangle=s/\+\d+$//" \
http://sf.net/latexdraw/LaTeXDraw(.*)_src\.zip   \
    debian   \
    debian/repackage
