## latexdraw 3.3.4+ds1

=== debian/changelog ===
latexdraw (3.3.4+ds1-1) unstable; urgency=medium

  * New upstream version (Closes: #801378).
    - update build-dependencies
    - switch to maven build system
  * Bump standards version to 3.9.8 (no changes required).
  * Add Debian Java maintainers as an uploader and set appropriate Vcs-*
    headers.

 -- Stuart Prescott <stuart@debian.org>  Fri, 25 Nov 2016 09:35:31 +1100
