## latexdraw 3.3.5+ds1

=== debian/changelog ===
latexdraw (3.3.5+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 01 Jan 2017 11:15:38 +1100
