=== debian/control ===
Source: latexdraw
Section: graphics
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Uploaders: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 maven-debian-helper (>= 1.5),
Build-Depends-Indep:
 default-jdk (>= 2:1.8),
 libjlibeps-java,
 libpdfrenderer-java,
 libmalai-java,
 scala,
 junit4
Standards-Version: 3.9.8
Homepage: http://latexdraw.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-java/latexdraw.git
Vcs-Java: https://anonscm.debian.org/git/pkg-java/latexdraw.git

Package: latexdraw
Architecture: all
Depends:
 default-jre (>= 2:1.8),
 java-wrappers,
 libjlibeps-java,
 libmalai-java,
 libpdfrenderer-java,
 scala-library,
 scala-parser-combinators,
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ghostscript,
 texlive-binaries,
 texlive-latex-base,
 texlive-pstricks
Suggests:
 ttf-mscorefonts-installer,
 ${maven:OptionalDepends}
Description: vector drawing program for LaTeX using PSTricks
 LaTeXDraw is a free PSTricks code generator or PSTricks editor for LaTeX.
 It has the usual drawing tools (lines, rectangles, circles, Bezier curves)
 and can resize, rotate, move and join objects using vector transformations.
 LaTeXDraw uses SVG as its file format and figures can be exported as PSTricks
 code, pdf, eps, jpg, bmp, png, ppm.
 .
 PSTricks is an extension of LaTeX which allows the creation of drawings,
 diagrams and graphs in 2D or 3D.
