## latexdraw 3.3.6+ds1

=== debian/changelog ===
latexdraw (3.3.6+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 30 Jul 2017 15:59:14 +1000
