=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libmalai-java,
  scala,
  junit4
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://latexdraw.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/latexdraw.git
-Vcs-Java: https://anonscm.debian.org/git/pkg-java/latexdraw.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-java/latexdraw.git
 
 Package: latexdraw
 Architecture: all
