## latexdraw 3.3.7+ds1

=== debian/changelog ===
latexdraw (3.3.7+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1 (no changes required).
  * Stop installing deprecated mimelnk files (Closes: #875516).

 -- Stuart Prescott <stuart@debian.org>  Sat, 25 Nov 2017 11:11:26 +1100
