=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmalai-java,
  scala,
  junit4
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://latexdraw.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/latexdraw.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/latexdraw.git
