## latexdraw 3.3.8%2Bds1

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

#JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem maven

override_dh_auto_build:
	# First build the scala part
	cd latexdraw-core/net.sf.latexdraw && \
	mkdir -p target/classes && \
	CLASSPATH=.:\
	/usr/share/java/malai.core.jar:\
	/usr/share/java/malai.swing.jar:\
	/usr/share/java/pdfrenderer.jar \
	  scalac \
	    -d target/classes \
	    `find -name \*.scala -type f` \
	    `find -name \*.java -type f`
	# Then get maven to build the java part
	dh_auto_build


# (cd latexdraw-core/net.sf.latexdraw; CLASSPATH=.:/usr/share/java/:/usr/share/java/malai.core.jar:/usr/share/java/malai.swing.jar:/usr/share/java/pdfrenderer.jar scalac -d target/classes $(find -name \*scala) $(find -name \*java))

# (cd latexdraw-core/net.sf.latexdraw; CLASSPATH=.:/usr/share/java/:/usr/share/java/malai.core.jar:/usr/share/java/malai.swing.jar:/usr/share/java/pdfrenderer.jar:/usr/share/java/scala-library.jar:/usr/share/java/net.sourceforge.jlibeps.jar:/usr/share/java/junit4.jar:/usr/share/java/scala-parser-combinators_2.11.jar:target/classes javac -d target/classes $(find -name \*java))
