## latexdraw 3.3.8+ds1

=== debian/changelog ===
latexdraw (3.3.8+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Stuart Prescott ]
  * Disable build-time testing since the failure seems to be limited to the
    test suite, or at least hasn't been replicated in normal use so far.
    (Closes: #1026657)

 -- Stuart Prescott <stuart@debian.org>  Wed, 18 Jan 2023 16:40:45 +1100

latexdraw (3.3.8+ds1-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 06 Dec 2017 00:04:02 +1100
