=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stuart Prescott <stuart@debian.org>
 Uploaders: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  maven-debian-helper (>= 1.5),
 Build-Depends-Indep:
  default-jdk (>= 2:1.8),
@@ -12,11 +12,11 @@
  libpdfrenderer-java,
  libmalai-java,
  scala,
- junit4
-Standards-Version: 4.1.1
+ junit4,
+Standards-Version: 4.1.2
 Homepage: http://latexdraw.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/latexdraw.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/latexdraw.git
+Vcs-Git: https://salsa.debian.org/java-team/latexdraw.git
+Vcs-Browser: https://salsa.debian.org/java-team/latexdraw
 
 Package: latexdraw
 Architecture: all
